acquisition:
  aos: 2012-04-23 10:10:33
  groundstation:
    code: ASN
  los: 2012-04-23 10:10:57
collection: 2
creation_dt: 2012-04-23 00:00:00
dataset_id: landsat_etm_c2_l2
extent:
  center_dt: 2012-04-23 10:10:45
  coord:
    ll:
      lat: 46.426442975804385
      lon: 6.295269908935061
    lr:
      lat: 46.45719562816217
      lon: 9.532802707149656
    ul:
      lat: 48.42736725535891
      lon: 6.190695117304529
    ur:
      lat: 48.46033936375441
      lon: 9.553433993609485
  from_dt: 2012-04-23 10:10:33
  to_dt: 2012-04-23 10:10:57
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 292185.0
        y: 5144985.0
      lr:
        x: 540915.0
        y: 5144985.0
      ul:
        x: 292185.0
        y: 5367615.0
      ur:
        x: 540915.0
        y: 5367615.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: fbead9d5-1314-4631-ac70-bdf094d12e1b
image:
  bands:
    QA_PIXEL:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B1.TIF
    SR_B2:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B2.TIF
    SR_B3:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B3.TIF
    SR_B4:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B4.TIF
    SR_B5:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B5.TIF
    SR_B7:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LE07_L2SP_195027_20120423_20200909_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 27
  satellite_ref_point_start:
    x: 195
    y: 27
instrument:
  name: ETM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_7
processing_level: T1
product_type: Landsat
